html {
  height: 1%;
}
body {
  background-image: url(/img/page/bg.gif);
  background-repeat: repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
.body {

}
a, a:visited {
  color: #000000;
  font-weight: bold;
  text-decoration:underline;
}
a:hover {
  color: #D40000;
  text-decoration:underline;
}
#ban_top {
    margin-left: 281px; /* Wert sollte angepasst werden (body-width - 728 + 5) = ? */
    right:0px;
    clear: both;
}
#ban_right {
    position: absolute;
    right: -165px;
    top: 0px;
    height: 600px;
    clear: both;
    padding: 0px;
}
#main {
  margin: 0 auto;
  width: 1002px;
  overflow: hidden;
  margin-bottom: 5px;
  border: 1px solid #858585;
  background-color: #fff;
  clear: both;
}
#header {
  height: 94px;
  background-image: url(/img/page/header_bg.gif);
}
#logo {
  padding-top:8px;
  padding-left: 4px;
  width: 259px;
  height: 86px;
  background-image: url(/img/page/header.gif);
  float:left;
}
#logo_show {
  padding-top:8px;
  padding-left: 4px;
  width: 259px;
  height: 86px;
  background-image: url(/img/page/header_show.gif);
  float:left;
}
#top {
  width: 737px;
  height: 94px;
  float: left;
}
#links {
  overflow:hidden;
  padding-top: 10px;
  width: 737px;
  height: 36px;
}
#navitop {
  height: 38px;
  width: 737px;
  margin-bottom: 10px;  
}
.link {
  margin-right: 7px;
}
#navi {
  width: 232px;
  float: left;
  margin-left: 6px;
  margin-bottom: 12px;
}
#memberlogintop {
  width: 232px;
  height: 33px;
  background-image: url(/img/page/mitgliederlogin.gif);
}
#memberlogintoplog {
  width: 232px;
  height: 33px;
  background-image: url(/img/page/mitgliederlogin_logged.gif);
}
#memberlogintext {
  width: 192px;
  padding-left: 20px;
  padding-right: 20px;
  background-image: url(/img/page/mitgliederlogin_bg.gif);
  color: #273500;
  overflow:hidden;
}
.menu {
  display: block;
  line-height: 32px;
  height: 32px;
  padding-left: 35px;
  background-position: left center;
  background-repeat: no-repeat;
  text-decoration: none;
}
.folder {
  background-image: url(/img/page/ordner.gif);
  border-bottom: 1px solid #4A6503;
}
.newpics {
  background-image: url(/img/page/neuebilder.gif);
  border-bottom: 1px solid #4A6503;
}
.newfolder {
  background-image: url(/img/page/neueordner.gif);
  border-bottom: 1px solid #4A6503;
}
.settings {
  background-image: url(/img/page/einstellungen.gif);
  border-bottom: 1px solid #4A6503;
}
.spenden {
  background-image: url(/img/page/spenden.gif);
  border-bottom: 1px solid #4A6503;
}
.admin {
  color: #008c14;
  background-image: url(/img/page/adminbereich.gif);
  border-bottom: 1px solid #4A6503;
}
.logout {
  color: #D40000;
  background-image: url(/img/page/logout.gif);
}
#memberloginbottom {
  width: 232px;
  height: 20px;
  background-image: url(/img/page/mitgliederlogin_bottom.gif);
  margin-bottom: 12px;
}
#navigationtop {
  width: 232px;
  height: 52px;
  background-image: url(/img/page/hauptmenu.gif);
}
#navigationtop_tip {
  width: 232px;
  height: 52px;
  background-image: url(/img/page/empfehlungen.gif);
}
.navigationtext {
  width: 224px;
  background-image: url(/img/page/hauptmenu_bg.gif);
  color: #273500;
  padding:4px;
}
.navigationtext a, .navigationtext a:visited {
  background-color: #EEEEEE;
  border-top: 1px solid #FFFFFF;
  padding-left: 15px;
  padding-top: 6px;
  padding-bottom: 6px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}
.navigationtext a:hover {
  background-color: #E8E6E6;
  text-decoration: none;
  color: #D40000;
}
#navigationtitle {
  color: #777777;
  font-weight: bold;
  height:16px;
  font-size:16px;
  background-color: #E8E6E6;
  padding:10px 19px;
  background-image: url(/img/page/hauptmenu_bg.gif);
}
.navigationbottom {
  height:19px;
  width: 232px;
  margin-bottom: 5px;
  background-image: url(/img/page/hauptmenu_bottom.gif);
}
#content_s {
  width: 750px;
  float: left;
  margin: 12px 6px 12px 6px;
}
#content {
  width: 586px;
  float: left;
  margin: 12px 6px 12px 6px;
}
#content_show {
  margin: 12px 6px 12px 6px;
  width: 990px;
  overflow:hidden;
}
#foto_frame {
  float:left;
  width: 680px;
  text-align:left;
  padding:0px 1px 1px 1px;border:
  1px solid #71A404;
}
#info_frame {
  margin-left:6px;
  float:left;
  text-align:left;
  width: 300px;
}
#show_foot {
  width: 990px;
  overflow:hidden;
}
#show_disc {
  text-align:center;
  font-size:11px;
  padding:5px 0px;
  width: 986px;
  color: #555555;
  border: 2px solid #d60000;
}
#right {
  margin: 12px 0 12px 0;
  width:160px;
  height:600px;
  float:left;
  display:inline;
}
.contenttext {
  border-left: 1px solid #AEAEAE;
  border-right: 1px solid #AEAEAE;
  padding-left:10px;
  padding-right:10px;
  padding-top: 8px;
  text-align: justify;
  overflow: hidden;
}

.contenttext ul {
  padding: 0px 0px 0px 10px;
  margin: 0px;
}

.contenttext li {
  margin-top: 0px;
  padding-left: 30px;
  font-size: 13px;
  text-align: left;
  line-height: 24px;
  list-style: none;
  background-image: url(/img/icons/haken.png);
  background-repeat: no-repeat;
}

.contentform {
  /* background-color: #EEEEEE; */
  border-left: 1px solid #AEAEAE;
  border-right: 1px solid #AEAEAE;
  overflow: hidden;
  border-bottom: 10px solid #DDDDDD;
}
.contenttop_s {
  padding-top: 14px;
  padding-left: 11px;
  width: 739px;
  height: 21px;
  background-image: url(/img/page/content_top.gif);
}
.contenttop {
  padding-top: 14px;
  padding-left: 11px;
  width: 575px;
  height: 21px;
  background-image: url(/img/page/content_top_small.gif);
}
.contentbottom_s {
  width: 750px;
  height: 15px;
  background-image: url(/img/page/content_bottom.gif);
  margin-bottom: 12px;
}
.contentbottom {
  width: 586px;
  height: 15px;
  background-image: url(/img/page/content_bottom_small.gif);
  margin-bottom: 12px;
}
.darkcontenttop_s {
  padding-top: 14px;
  padding-left: 11px;
  width: 739px;
  height: 28px;
  background-image: url(/img/page/content_grey_top.gif);
}
.darkcontenttext {
  background-color: #E6E6E6;
  border-left: 1px solid #AEAEAE;
  border-right: 1px solid #AEAEAE;
  padding-left:10px;
  padding-right:10px;
  padding-top: 5px;
  text-align: justify;
  overflow: hidden;
}
.darkcontentbottom_s {
  width: 750px;
  height: 17px;
  background-image: url(/img/page/content_grey_bottom.gif);
  margin-bottom: 12px;
}
#footer {
  width: 972px;
  height: 63px;
  background-image: url(/img/page/footer_bg.gif);
  float: left;
  padding: 15px;
  text-align: right;
}
#footer a, #footer a:visited {
  color: #545454;
  text-decoration: none;
  font-weight: bold;
}
#footer a:hover {
  color: #d40000;
  text-decoration: none;  
}
.small_f {
  margin-top: 10px;
  color: #6D6D6D;
  font-size: 11px;
  line-height: 19px;
} 
h1, h2, h3 {
  color: #C20000;
  font-size: 15px;
  margin: 0px;
  font-weight: bold;
}
.black {
  color: #000000;
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 8px 0;
}
p {
  margin: 5px 0px 8px 0px;
  line-height: 18px;
}
.bigger {
  font-size:14px;
}
select {
  height: 28px;
  padding: 4px;
  /*background-image: url(/img/page/input_bg.gif);*/
  background-repeat: no-repeat;
  color: #000000;
  clear:both;
  font-size: 13px;
}

option {
  padding:3px
}
input[type=text], input[type=password] {
  height: 18px;
  padding: 4px;
  /*border: 1px solid #666666;*/
  /*background-image: url(/img/page/input_bg.gif);*/
  background-repeat: no-repeat;
  color: #000000;
  clear:both;
  font-size: 14px;
}
textarea {
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 4px;
  /*background-image: url(/img/page/input_bg.gif);*/
  background-repeat: no-repeat;
  color: #000000;  
  font-size: 13px;
  width: 95%
}
.codebox {
  height: 20px;
}
input[type=submit], input[type=button] {
  margin-top: 5px;
  margin-bottom: 10px;
  background: url(/img/page/button_bg.gif) top left repeat-x;
  border: 1px solid #666666;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  padding: 3px 10px;
}
input[type=submit].smallsubmit {
  margin-top: 5px;
  margin-bottom: 5px;
  background: url(/img/page/button_bg.gif) top left repeat-x;
  border: 1px solid #666666;
  color: #fff;
  font-size:12px;
  cursor: pointer;
  font-weight: normal;
  padding: 2px 2px;
}
input[type=submit].smallsubmit:hover {
  margin-top: 5px;
  margin-bottom: 5px;
  background: url(/img/page/button_bg_red.gif) top left repeat-x;
  border: 1px solid #666666;
  color: #222222;
  font-size:12px;
  cursor: pointer;
  font-weight: normal;
  padding: 2px 2px;
}

input[type=submit]:hover {
  margin-top: 5px;
  margin-bottom: 10px;
  background: url(/img/page/button_bg_red.gif) top left repeat-x;
  border: 1px solid #666666;
  color: #222222;
  cursor: pointer;
  font-weight: bold;
  padding: 3px 10px;
}
.btn {  
  height:15px;   
  display: block;
  background: url(/img/page/button_bg_orange.gif) top left repeat-x;
  border: 1px solid #666666;
  color: #000000;
  cursor: pointer;
  font-weight: bold;
  padding: 5px 10px;
  margin-top: 5px;
  text-decoration: none;
}
.btnred {  
  height:15px;   
  display: block;
  background: url(/img/page/button_bg_red.gif) top left repeat-x;
  border: 1px solid #666666;
  cursor: pointer;
  font-weight: bold;
  padding: 5px 10px;
  margin-top: 5px;
  text-decoration: none;
}
.btn, .btnred, input[type=submit], input[type=button] {
 -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

label {
  font-weight: bold;
}
.clear {
    clear: both;
}
table {
  border-collapse: collapse;
  width: 100%;
  padding: 0px;
}
td {
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #EEEEEE;
  border-top: 1px solid #FFFFFF;
}
td.head {
  border-top: 1px solid #FFFFFF;
  margin: 0px;
  padding: 10px;
  width: 100px;
  font-weight:bold;
  background-color: #C8F257;
}
td.left {
  font-weight:bold;
  width:30%;
}
td.right {  
  width:70%;
}
td.full {
  border-top: 1px solid #FFFFFF;
  width:100%;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #EEEEEE;
}
.errors {
  background-color: #FFE2E2;
  border: 1px solid #D10000;
  margin-bottom: 12px;
  padding:5px;
}
.message {
  background-color: #D1FFD1;
  border: 1px solid #00BF03;
  margin-bottom: 12px;
  padding:5px;
}
.status {
  background-color: #F2F2F2;
  border: 1px solid #CCCCCC;
  margin-bottom: 12px;
  padding:5px;
}
li {
  margin-bottom: 2px;
}
.poscenter {
  text-align: center;
}
.posright {
  text-align: right;
}
.space {
  margin-top: 5px;
  margin-bottom: 5px;
}
img {
  border: 0px;
}
#soutside {
  clear: both;
  height: 726px;
  position: absolute;
  right: -166px;
  top: 106px;
  width: 160px;
}
#fb-like {
  margin: 106px 0 20px 0;
  width: 160px;
}
frame { 
  border-style:hidden; 
  border:none; 
}
.LV_validation_message{
  font-weight:bold;
  margin:0 0 0 5px;
}

.LV_valid {
  color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
  input.LV_invalid_field:hover, 
  input.LV_invalid_field:active,
  textarea.LV_invalid_field:hover, 
  textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}
.hidepics {
  width:0px;
  height:0px;
  display:none;
}
.r_text {
  float: right;
  line-height: 21px;
  padding-right: 10px;
}
.r_fb {
  float: right;
}
.r_gplus {
  float: right;
}